Skype obliga a actualizar versiones antiguas si queremos seguir utilizándolo

Kbite

Aprender y compartir
Administrador
Skype obliga a actualizar versiones antiguas si queremos seguir utilizándolo.

Microsoft, cada cierto lapso de tiempo, tenía por costumbre el deshabiltar las cuentas de los usuarios muy antiguos de Messenger de forma que pudiesen utilizar las nuevas funciones que se iban ofreciendo (publicidad, guiños, mejoras en la seguridad, etc.) y de paso se reducía la fragmentación para poder centrar los esfuerzos en las últimas versiones que se iban lanzando.

Poco han cambiado las cosas con Skype, y ha anunciado que los usuarios de versiones antiguas de Skype deberán actualizarse a una versión más reciente, aunque esto solo afectará a Windows y OS X. Los que usen la versión de escritorio de Windows tendrán que actualizar su cliente a la versión 6.13, y los de OS X, a la 6.14.

Lo que no aclaran es si las versiones antiguas dejarán de ser funcionales o tan solo dejarán de recibir soporte técnico, es de suponer que de aquí a poco tiempo esto esté aclarado, al menos sería lo deseable.

Pero hay en OS X algo que es bastante grave: la última versión de Skype únicamente da soporte a Mavericks, y aunque puede funcionar en versiones más antiguas, no se asegura su efectividad.

----------------------------------------------
 
Arriba Pie